      Systematic Entomology Laboratory Specimen Identification Request

                  Last Name:
First Name & Middle Initial:
                      Title:
                       Date:
              Email Address:
                  Telephone:
                        FAX:
Mailing Address (if address new, please indicate):





Your Reference Number:
 No. Pinned Specimens:
      Number of Vials:
     Number of Slides:
 Reason for Submittal:
   Date Report Needed:
 Specimen Disposition:
          Agency Code:
       Support Source:

1. Project Description





2. Remarks




3. Collecting Permits


4. ID Level/Type Needed


5. Other Information Needed


============================================================================
Print or email only the above portion of the form (put copy with specimens)
============================================================================


             Communications & Taxonomic Services Unit (CTSU)

The CTSU is the unit in the Systematic Entomology Laboratory that receives
specimens, assigns and distributes them to identifiers, and reports the
identifications to submitters.  With the exception of some common species
encountered in offices, residences/yards, CTSU does not directly provide
identifications of insects or mites.

============================================================================

Specimen Disposition

    K = Keep or discard
    R = Return

    Note:  The expense of returning specimens is a major budgetary concern
    for SEL.  When you do not need the submitted specimens returned to you
    (e.g. you have retained specimens in your collection that you are
    certain are duplicates), it will help us if you can indicate the K
    option for Specimen Disposition.  When it is important that specimens be
    returned, be certain to specify R for Specimen Disposition so that we
    will be sure to return any specimens that are not needed for the
    National Collection.  Please note that the identifier will often feel
    compelled to retain certain specimens for the National Collection,
    particularly when they represent species that are undescribed or poorly
    represented in the National Collection, when they voucher new host
    records, or when they require special preparation prior to
    identification.

Agency Codes   Explanatory Text               Support Sources
    AP         APHIS/PPQ                   APHIS
    AR         ARS                         ARS
    CI         CICP                        DOI (Dept. of Interior)
    CO         Commercial Organization     EPA
    DD         Department of Defense       FAO
    FN         Foreign (non-USA)           FS
    FS         Forest Service (US)         Hatch Act
    IN         Private Individual          NIH
    OF         Other Federal (US)          NRCS
    OS         Other State Agency          NSF
    PU         Private University          USAID
    SA         State Agric. Agency         Other (none of above)
    SU         State University

Reasons for Submittal

A Biological control
B Damaging crop/plants
C Suspected pest of regulatory concern
D Stored product pest
E Livestock, wildlife, or domestic animal pest
F Danger to human health
G Household pest
H Possible immigrant
I Reference collection
J Survey
K Thesis problem
L Other (elaborate in remarks)

============================================================================
                   Instructions for Completing Form

Use MM/DD/YY format for dates.  If Date Report Needed is less than two
months from the submittal date, explain under Remarks.

1. Project Description- You should include 1) the project title, 2) the name
of the project leader, and 3) citations of any prior correspondence
pertaining to this submittal, and 4) elaborations requested under items b,
d, e, i, j, or k of Reasons for Submittal.  Information you provide
regarding your project will help us in determining the priority to be
assigned to your lot.

2. Remarks- At least include 1) any tentative identifications (please cite
the families for cited genera of submitted specimens or their hosts when
those names are not extremely well known), 2) reasons for needing report
sooner than two months from date of submittal (if you have so indicated
above), and 3) information specified for the Remarks section under Reasons
for Submittal (above).

3. Collecting Permits-  Reference any permits that were obtained for
collecting at localities from which submitted specimens were taken.  Submit
copies of permits with the specimens.  For localities where no permits were
required for collecting, submit the specimens with a signed statement
stating 1) that no collecting permits were required and 2) specifying the
localities for which the statement pertains.

4. ID Level/Type Needed- For various reasons, it is not always possible to
ID specimens to the species level, but if that is the level you need, so
indicate; if other ID levels (family or generic) suffice, please indicate
that.  If, instead of (or in addition to) a name, you need an indication of
whether the species is predatory, parasitic, phytophagous, saprophagous,
please indicate that.

5. Other Information Requested- State what other information is needed and
why it is needed.  Such information will be supplied at the discretion of
the specialist.

============================================================================
           Preparation of Specimens Submitted for Identification

Because of a lack of sufficient technical assistance to prepare submitted 
specimens, we are including the following instructions to help you to
prepare suitable specimens.  If you are uncertain how to prepare specimens,
please contact CTSU.  Improperly prepared specimens will not be accepted.

Pinned- Most specimens should be pinned (while the specimens are fresh);
those too small or fragile for direct pinning (e.g. tiny moths or flies)
should be double-mounted on minuten nadeln or carefully glued to paper
points.  Glue the point to the right side of the specimen, using care that
the glue does not conceal critical characters.  DO NOT pin specimens that 
have dried; glue them to points.  DO NOT glue tiny moths or flies to
points; use minuten nadeln.  Specimens should be pinned while fresh.
Moths should be submitted with wings spread.  Examination of properly
prepared genitalia is necessary to identify many insect species to genus
or species level.  Specific instructions for preparing genitalia will be
supplied upon request.  Puparia, pupal skins, cocoons, etc., should be
placed in a gelatin capsule or glued to a card either on separate pins or
the same pin.  Specifically, adults of the following must be pinned or
point-mounted:  Coleoptera, Lepidoptera, Heteroptera, and most Diptera,
Nematocera and Acalyptratae (latter may be sent in alchohol or pinned).

Slide Mounts- Those skillful at preparing slides should submit mites (except
Eriophyidae), thrips, aphids, most scale insects, mosquito larvae, and some
Mymaridae on microscope slides.  This will enable us to identify material
more quickly.  Larval ticks are accepted as slide mounts if they are not
engorged.  Specific instructions for slide-mounting the above groups will be
supplied upon request.

Alcohol- Submit specimens of the following in alcohol: most scale insects,
ichneumonid wasps (95% ethanol), mayflies, all soft-bodied insects
(including all larvae and pupae), and most insects under 2mm in length,
except as indicated below.  Also, specimens in the groups listed under
Slide Mounts should be preserved in 70% alcohol if not mounted.  NEVER
submit adults of the following groups in alcohol: beetles, moths, true bugs,
or flies other than Acalyptratae--which may be in alcohol or pinned--and
Nematocera.  Place only one kind of insect in each vial.  Screw-capped vials
with polyethylene-cone seals are excellent, but other kinds of screw caps
are problematic and should be avoided in favor of shell vials with neoprene
or silicone stoppers.  Do not wax or tape vial caps; instead, use parafilm
if necessary.  Vials should be of clear glass and be large enough to allow
the use of forceps or an eye dropper for specimen removal.  However, use of
vials are too large can make it very difficult to find and remove tiny
specimens.  Do not use methanol or formalin solutions; use 70, 80, or 95%
ethanol if possible.  Isopropanol ("rubbing alcohol") is adequate only for
temporary storage.  To prevent dilution of the alcohol and subsequent
decomposition of specimens, fresh alcohol must be placed in vials within 24
hours after initial immersion of specimens.  All vials should be filled to
the top, and it is especially important to eliminate air bubbles in vials
containing soft-bodied insects.

Preparation of Specific Forms - Kill larvae by placing them in boiling water
or in an alcohol/glacial acetic acid mixture; then transfer them to 70%
alcohol.  Ichneumonid wasps and mayflies should be preserved in 95% ethanol.
Thrips should be killed and placed in AGA (9 parts 70% ethanol, 1 part
glycerine, 1 part glacial acetic acid).  Nymphal, adult, and engorged ticks
should be preserved in 70-80% ethanol.

Dry, Unmounted- If whiteflies or diaspidid and asterolecaniid scales are not
mounted on slides, they should be submitted on parts of the host plant placed
between pieces of dry paper toweling, blotters, or other absorbent materials.
Do not place specimens of these families in plastic bags.  Galls containing
insects should be submitted with plant material in 70, 80, or 95% ethanol.
Submit eriophyid mites dry on the host plant.

Pill Boxes- Pill boxes and match boxes are not acceptable containers for 
submitting insects, but they may be used to submit associated plant samples,
galls, or similar material.  Soft tissue paper or cellucotton (not cotton)
should be used in such boxes.

============================================================================
                       Identification Capability

Except as listed below, adults and immatures of all groups of insects,
mites, and ticks are accepted for identification.  On a case-by-case basis, 
depending upon the justification, material of some of the following groups
may be accepted for identification or we may provide names and addresses of
other experts.

Protura, Diplura, Collembola, Thysanura

Coleoptera:  Staphylinoidea, Hydrophyloidea, Eucinetoidea, Dascilloidea,
Scarabaeoidea, Byrrhoidea, Dryopoidea, Elateroidea (Elateridae accepted),
Cucujoidea, Coccinellidae (Coccinellini accepted)

Diptera: Tanyderidae, Blephariceridae, Deuterophlebiidae, Nymphomyiidae,
Axymiidae, Pachyneuridae, Psychodidae, Trichoceridae, Anisopodidae,
Scatopsidae, Dixidae, Thaualeidae, Chironomidae, Agromyzidae, 
Sciomyzoidea, Lauxanioidea, Sphaeroceroidea, Ephydroidea, Periscelidae,
Asteiidae, Carnidae, Canacidae, Chloropidae, Muscidae

Homoptera:  Aleyrodidae

Hymenoptera: Stephanoidea, Ceraphronoidea, Proctotrupoidea, Cynipoidea,
Trichogrammatidae, Evaniioidea, Chrysidoidea, Sphecoidea, Scolioidea,
Pompiloidea, Vespoidea.  Groups of Hymenoptera Parasitica not included
in the foregoing list can be accepted for identification, but they
must be reared from hosts that are known at least to family.  Specialists
be willing to accept non-reared material in special cases, but please do
not submit such material without inquiring in advance.

Lepidoptera: Gelechioidea, Copromorphoidea, Yponomeutidae, Cossoidea,
Hesperoidea, Geometroidea, Bombycoidea, Sphingoidea. For Papilionoidea 
(true butterflies) from outside America north of Mexico, can only be 
accepted if 1) voucher specimens may be retained 2) the specimens
have been reared or are parasitized, and 3) all specimens are fully
labeled, including food plant data.

============================================================================
                  Instructions for Submittal of Specimens

1.  Use this form for submitting each lot, not for each individual specimen.
    Place a copy of the form with the specimens, and mail them to:

           USDA, ARS, Systematic Entomology Laboratory
		   Communications & Taxonomic Services Unit
           Bldg. 005, Room 137, BARC-West
           10300 Baltimore Avenue
           Beltsville, Maryland 20705-2350

    If you wish to email us copies of the form and covering correspondence in
    advance, our email address is:

           IDservice@sel.barc.usda.gov

2.  All specimens whether pinned, on slides, or in vials must be labeled
    with complete collection data, including locality (country, state, or
    other political subdivision, plus city or other landmark designation),
    latitude and longitude coordinates (if known), date of collection, and
    name (initials plus last name) of the collector(s).  For specimens
    submitted in alcohol, please include one locality label per specimen
    (i.e. if there are 5 specimens in a vial, send 5 labels, not 1).

3.  When the host is known for specimens, provide a label identifying the
    host as precisely as possible (i.e. by genus and species, not common
    name).  For reared specimens, the emergence date should be indicated.

4.  There should be a separate label with a brief, unique reference
    number (RN) to facilitate reporting of identifications.  Assign the
    RNs after sorting material to order, family, and lookalikes.  If
    specimens have already been labeled with voucher numbers relating to
    sites or other collecting or rearing circumstances, we still want
    separate RN labels placed on specimens following the sort to lookalikes.
    Submittals for which there are no RNs and/or that have not been sorted
    to order, family, and lookalikes will be assigned a lower priority than
    they would otherwise rate.

5.  Specimens will likely be retained for the National Collection, so if
    you will need to know the localities or other information for such
    specimens, you should keep a record of the correspondence between the
    RN labels and the data on other labels.

6.  Specimens that are inadequately prepared and labeled will be returned
    to the submitter unidentified.

============================================================================

                       Inquiries About ID Status

1.  Please reference the CTSU lot number when you know it.

2.  Please use, mail, email (address cited above) or FAX:  301-504-6482.

3.  Because voice phone inquiries are disruptive, whenever possible, please
    avoid using our voice number (301-504-7041) for making inquiries about
    the status of a lot you have submitted for identification.


============================================================================

                  Credit for Identifications Provided

Publications and reports citing identifications provided via SEL/CTSU should
cite the SEL taxonomists or extramural collaborators in the format indicated
with the identification report.  If the name of the identifier cannot be
cited in the tables or text where the insect or mite names are cited,
footnotes or some analogous means of reference should be used.

Analogous formats should be used for cooperating identifiers with other
organizations or locations.

Whenever reprints of publications citing SEL-provided identifications can be
spared, we would greatly appreciate receiving copies.

============================================================================

              Notices Concerning Reports of Identifications

Email is the method we prefer for sending reports of identifications.  When
an email address is supplied, we will do our best to report identifications
as they are reported by specialists.  Because sending partial reports via
the Postal Service requires more of our time than emailing them, we will
report on larger submittals only after several or more identifiers have
completed their assignments.

Use of FAX for reporting of identifications will be restricted to lots
for which WE assign URGENT priority and then only when the submitter does
not have an email address.

For the sake of consistency in the SEL Identification System (SELIS),
parentheses are no longer used in the author field to report names of authors
of species or subspecies when the species or subspecies is placed in a genus
other than that in which it was originally described.